/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */


.main-logo{
    max-width: 120px;
}

.other-logo img{
    max-width: 100px;
}

img{
    object-fit: cover;
    max-width: 100%;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
}

.program-box-img img{
    max-height: 200px;
    object-fit: cover;
}

.photo-part ul li img{
    max-height: 150px;
    object-fit: contain;
}

.photo-part ul li{
    justify-content: space-around;
    margin: 1%;
}

.photo-part ul{
    justify-content: flex-start;
}
.news-box-txt h5{
    height: 58px;
}

.pagination-main ul{
    text-align: center;
    display: block;
}
.pagination-main ul li{
    display: inline-block;
}
.pagination-main ul li a{
    border: none;
    padding: 0;
    margin: 0 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    /* font-family: 'Noto Naskh Arabic'; */
    border: 1px solid #EAECEF;
    color: #636B78;
}
.pagination-main ul li.active a{
    background-color: var(--primary);
    color: #fff;
}
.field--name-field-image{
    text-align: center;
    margin-bottom: 1em;
}

.field--type-list-string.field--widget-options-buttons .js-form-item.form-type-radio label {
    display: block;
    width: 100%;
    cursor: pointer;
    line-height: 0;
    color: #555;
}

.radios-wrapper .field--type-list-string .fieldset-wrapper div div .form-type-radio:first-child {
    display: none;
}
.field--type-list-string.field--widget-options-buttons .fieldset-wrapper div.form-type-radio:first-child label[for*="-none"] {
    display: none;
}
.path-join section.section.main-post{
    padding-top: 0;
}

.tab-pane.vertical-tabs-pane.active div.panel-body.fade.in {
    opacity: 1;
    display: block;
}


.vertical-tabs-list {
    margin-bottom: 2em;
    border-bottom: 1px solid #3333331c;
    padding-right: 0;
}
.tabs-left ul {
    padding-right: 10px;
}

form.node-form ul.nav.nav-tabs.vertical-tabs-list, .page-node-type-beneficiary ul.nav.nav-tabs.vertical-tabs-list {
    float: none;
    display: flex;
    width: 80%;
}

form.node-form ul.nav.nav-tabs.vertical-tabs-list, .page-node-type-beneficiary ul.nav.nav-tabs.vertical-tabs-list {
    width: 100%;
}


.vertical-tabs-list li a {
    border-radius: 4px;    
    position: relative;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: #000;
    border: 1px solid transparent;
    background: #fff !important;
}

.vertical-tabs-list li a.active {
    color: #3bb13f;
    border: 1px solid #ddd;
    border-top: 2px solid orange;
    border-bottom: 1px solid #fff;
}


.field-group-fieldset {
    box-shadow: 0 0 2px 2px #cccccc82;
}

.panel-default {
    margin-bottom: 30px;
    border: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: 0px;
    -webkit-border-radius: 0px;
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}
.panel-default {
    border-color: rgba(0,0,0,0.1);
}
div.form-wrapper.panel {
    display: flex;
    flex-direction: column;
}
.panel-heading .panel-title {
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: bold;
    border-bottom: 1px solid #333333ab;
    display: inline-block;
    padding-bottom: 5px;
}
.help-block {
    display: none;
}

legend{
    font-size: 16px;
    color: #0983e3;
}
.field--type-list-string.field--widget-options-buttons .js-form-item.form-type-radio {
    width: 35%;
    float: right;
}
.field--type-list-string.field--widget-options-buttons .fieldset-wrapper div.d-flex, .field--type-list-string.field--widget-options-buttons .fieldset-wrapper div.d-flex>div {
    width: 100% !important;
    max-width: 100% !important;
    display: block !important;
}
.field--type-list-string.field--widget-options-buttons .js-form-item.form-type-radio label {
    display: block;
    width: 100%;
    cursor: pointer;
    line-height: 0;
    color: #555;
}
.radios-wrapper .fieldset-wrapper{
    padding-right: 25px;
}
input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--form-background);
    margin: 0;
    font: inherit;
    color: currentColor;
    width: 1em;
    height: 1em;
    border: 0.15em solid currentColor;
    border-radius: 50%;
    transform: translateY(0.5em);
    display: grid;
    place-content: center;
}

.form-type-radio input{
    margin: 5px -20px 0 0;
}
input[type=radio]::before {
    content: "";
    width: 0.5em;
    height: 0.5em;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
    background-color: #2184e4;
}
input[type=radio]:checked::before {
    transform: scale(1);
}
.field-group-fieldset.panel-default .field .field-label, .field-group-fieldset.panel-default .form-wrapper .control-label{
    color: #0983e3;
    height: 26px;
}
.form-inline .control-label {
    margin-bottom: 5px;
}
label {
    display: inline-block;
}
.form-inline .form-control {
    width: 100%;
}

.form-control, .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    border-radius: 0px;
    box-shadow: none;
    border: 1px solid rgba(0,0,0,0.1);
    color: #999;
    position: relative; 
}
.form-control {
    background: rgba(245, 245, 245, 0.46);
}
.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.form-control {
    font-size: 14px;
}
.form-control, .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    color: #555;
}
.form-control, .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    border-color: #5555555e;
    background-color: #fff;
}


@media (min-width: 768px){
    .field-group-fieldset.panel-default div[class*="field--name-"] {
        float: right;
        width: 31.9%;
        margin-bottom: 15px;
        margin-left: 15px;
        min-height: 90px;
        position: relative;
    }
    .field-group-fieldset.panel-default .paragraphs-tabs-wrapper .field--label-above{
        width: 18%;
    }

}


.field-group-fieldset.panel-default  .field--name-field-output-type
{
    float: none !important;
    clear: both;
}

.field-group-fieldset.panel-default .paragraphs-tabs-wrapper .field--label-above .field--label{
    color: #0983e3;
}
.bootstrap-select>.dropdown-toggle{
    direction: rtl;
    text-align: right;
    border: 1px solid rgba(0,0,0,0.1);
    border-color: #5555555e;
    background-color: #fff;
    border-radius: 0;
}
.bootstrap-select>.dropdown-toggle .filter-option, .bootstrap-select .dropdown-menu{
    text-align: right;
}
.chosen-container{
    width: 100% !important;
}
.bootstrap-select.chosen-enable .dropdown-toggle{
    display: none;
}

.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single {
    box-shadow: none;
    background: none;
    border: 0;
    border-radius: 0;
    height: 27px;
}
.chosen-container .chosen-drop {
    left: -2px;
    width: 100.5%;
}

.js-form-type-date{
    width: 100%;
    height: 45px;
}

.field--type-entity-reference-revisions, .field--type-entity-reference-revisions .form-wrapper {
    width: 100% !important;
    padding-right: 5px;
}
.field--type-entity-reference-revisions .form-wrapper .paragraphs-subform .form-wrapper {
    width: 23% !important;
}


.field-group-fieldset.panel-default .form-wrapper.field--name-field-security-number {
    width: 170px;
    float: left;
    margin-top: -116px;
    margin-left: -10px;
}

.field-group-fieldset.panel-default .form-wrapper.field--name-field-security-number label {
    margin-bottom: 2em !important;
}

.field--type-entity-reference-revisions .paragraphs-tabs-wrapper .form-item em.placeholder {
    display: none;
}
.table-responsive button.tabledrag-toggle-weight.btn-sm.btn.btn-default {
    display: none;
}

.field--type-entity-reference-revisions .paragraphs-tabs-wrapper .form-item .clearfix {
    font-size: 0;
}

.paragraphs-dropdown-actions {
    right: -36px;
}
.btn-danger {
    color: #fff;
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
}

.form-type-checkbox label {
    padding: 0 20px 0 0;
}

.form-type-checkbox label {
    cursor: pointer;
}

input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin-left: 5px !important;
}

.field--type-entity-reference-revisions .field--name-field-disability {
    padding-top: 2em;
}


.field--widget-options-buttons .fieldset-wrapper{
    padding-right: 25px;
}

select.form-control{
    padding-top: 0;
    padding-bottom: 0;
}

.select-que .bootstrap-select .dropdown-item.active, .dropdown-item:active {
    outline: none;
    background-color: #007bff;
}

.field--type-entity-reference-revisions .field--name-field-disability.field--label-above{
    padding-top: 0;
}


.field--name-field-disability-type {
    display: none;
}
.field--name-field-disability-type.field--label-above{
    display: block;
}

.field--name-field-service-type.field--type-list-string.field--widget-options-buttons .js-form-item.form-type-radio {
    width: 16%;
    margin-left: 5px;
}
.field-group-fieldset.panel-default div.field--name-field-service-type{
    width: 100%;
}
.field-group-fieldset.panel-default div.field--name-field-service-type .form-type-radio label{
    font-size: 14px;
}

.field-group-fieldset.panel-default .service-type-fields .form-wrapper {
    width: 23%;
}

.field--name-field-total-lease-amount input, .field--name-field-amount0 input {
    display: inline-block;
    width: 88% !important;
}
.field--name-field-total-lease-amount span.suffix, .field--name-field-amount0 span.suffix {
    font-size: 12px;
    margin-right: 3px;
    font-weight: bold;
    color: #8f8b8b;
}

.field-group-fieldset.panel-default .service-type-fields .form-wrapper#edit-field-lease-date-0{
    width: 100%;
}
.field-group-fieldset.panel-default .service-type-fields .form-wrapper#edit-field-lease-date-0 .panel-title{
    font-size: 15px;
    color: #0983e3;
    height: 26px;
    border: 0;
    height: auto;
    margin: 0;
}

.field--name-field-service-type.field--type-list-string.field--widget-options-buttons .js-form-item.form-type-radio:nth-child(5){
    margin-right: -20px;
    margin-left: 30px;
}

.control-label.form-required::after {
    content: " * ";
    color: red;
    font-size: 15px;
}

.node-beneficiary-website-join-form .form-item--error-message strong,
.node-beneficiary-website-join-form div#unique-field_mail div.error
{
    font-size: 12px;
    color: red;
    position: absolute;
    right: 0;
    bottom: 0;
}
.form-item--error-message strong{
    font-size: 12px;
    color: red;  
}
.calendars.calendars-rtl{
    width: 280px;
}
.calendars-rtl .calendars-month {
    width: 100%;
}


.node-beneficiary-website-join-form div#edit-actions button{
    min-width: 300px;
    min-height: 50px;
    font-size: 21px;
    background-color: #3f51b5;
}

table#field-income-source-values thead,
table#field-expenses-values thead
{
    display: none;
}

.field--name-field-home-essential.field--widget-options-shs button.btn.dropdown-toggle.btn-light{
    display: none;
}



.page-node-type-beneficiary div[role="main"], body:not(.path-index) div[role="main"]{
    max-width: 1170px;
    margin: auto;
}

.page-node-type-beneficiary article[typeof="schema:Person"], 
.page-node-type-beneficiary footer .author
{
    display: none;
}


.node-beneficiary-website-join-form  div#edit-group-social-researcher-visit{
    display: none;
}

article.full .panel-default .panel-heading .panel-title {
    font-weight: bold !important;
    font-family: 'Tajawal' !important;
}
article.full .panel-default .panel-body {
    box-shadow: 0 0 2px 2px #cccccc82;
    padding: 25px;
}
.tab-content .panel-body {
    background-color: #fff;
}
.panel-default .panel-body {
    border-top-color: #4c5761;
}

article.full .panel-default .field {
    float: right;
    width: 23%;
    margin-left: 15px;
    min-height: 70px;
}

article.full .panel-default .field .field--label, article.full .panel-default .form-wrapper .control-label {
    color: #0983e3;
    font-weight: bold;
}

.page-node-type-beneficiary h1.page-header{
    font-size: 22px;
    margin-bottom: 2em;
}

.page-node-type-beneficiary .vertical-tabs-list,
.page-node-type-beneficiary .panel-default
{
    margin-bottom: 0;
}

.user-header-men-logged-in{
    cursor: pointer
}

.user-header-men-logged-in .u-name{
    margin-bottom: 0;
}
.user-header-men-logged-in img.adminPic{
    width: 25px;
    margin-left: 5px;
}
.user-header-men-logged-in img.arrowAdmin{
    width: 12px;
    margin-right: 5px;
}
.user-header-men-logged-in .dropdown-menu img{
    width: 20px;
}
.user-header-men-logged-in .dropdown-menu a.dropdown-item{
    padding-right: 10px;
    font-size: 14px;
    text-align: right;
}

.user-header-menu .nav-menu a{
    color: #fff;
    background-color: #319970;
    padding-left: 5px;
    padding-right: 10px;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.user-header-menu .nav-menu a:hover{
    color: #fff;
}
.user-header-menu .nav-menu a.join-benf{

    background-color: #E8B234;
}

.path-user ul.tabs--primary.nav.nav-tabs{
    padding-right: 0;
    margin-bottom: 2em;
}

.path-user ul.tabs--primary.nav.nav-tabs a{
    border-radius: 4px;
    position: relative;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: #000;
    border: 1px solid transparent;
    background: #fff !important;
}

.path-user ul.tabs--primary.nav.nav-tabs .active  a{
    color: #3bb13f;
    border: 1px solid #ddd;
    border-top: 2px solid orange;
    border-bottom: 1px solid #fff;
}

.order-status-fieldset .panel-body{
       background-color: #9e9e9e2e !important;
}



.user-logged-in.path-user .panel-default .panel-heading .panel-title {
    font-weight: bold !important;
    font-family: 'Tajawal' !important;
}
.user-logged-in.path-user .panel-default .panel-body {
    box-shadow: 0 0 2px 2px #cccccc82;
    padding: 25px;
}
.tab-content .panel-body {
    background-color: #fff;
}
.panel-default .panel-body {
    border-top-color: #4c5761;
}

.user-logged-in.path-user .panel-default .field {
    float: right;
    width: 23%;
    margin-left: 15px;
    min-height: 70px;
}

.user-logged-in.path-user .panel-default .field .field--label, .user-logged-in.path-user .panel-default .form-wrapper .control-label {
    color: #0983e3;
    font-weight: bold;
}

.social-box{
        height: 300px;
    overflow: auto;
}